<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.activity.ticket.mapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hzs.common.domain.activity.ticket.AcTicket">
        <id column="PK_ID" property="pkId" />
        <result column="DEL_FLAG" property="delFlag" />
        <result column="CREATION_TIME" property="creationTime" />
        <result column="PK_CREATOR" property="pkCreator" />
        <result column="MODIFIED_TIME" property="modifiedTime" />
        <result column="PK_MODIFIED" property="pkModified" />
        <result column="PK_COUNTRY" property="pkCountry" />
        <result column="ACT_NAME" property="actName" />
        <result column="ACT_COVER" property="actCover" />
        <result column="ACT_EXPLAIN" property="actExplain" />
        <result column="ACT_START_DATE" property="actStartDate" />
        <result column="ACT_END_DATE" property="actEndDate" />
        <result column="DIS_START_DATE" property="disStartDate" />
        <result column="DIS_END_DATE" property="disEndDate" />
        <result column="PAY_MONEY" property="payMoney" />
    </resultMap>

</mapper>
